html, body {
  margin: 0;
  padding: 0;
}

canvas {
  display: block;
  top: 100px;

}

.red{
  color:red;
}

.oder{
  margin-right: 30px;
  color:rgb(100,100,100)
}


#sidebar{
  
  border:solid thin red;
  display:none;
  position: fixed;
width:400px;
right:0px;
}

#title{
  margin: auto;
  position: relative;
  font-size: 20px; 
  font-family: 'Roboto Mono', monospace;
  display: block;
  margin-top: 2%;;
  text-align: center;

}


#fragenWrapper{

  display: block;
  position: absolute;
  bottom: 0;
  margin-bottom: 5%;
  margin-top: 5%;;
  text-align: center;
 /* margin-left: 5%;*/
 width:100%;
}

#buttons{
  display: block;
}

#fragen{
  margin: auto;
  position: relative;
  font-size: 50px; 
  font-family: 'Roboto Mono', monospace;
  display: block;
}

#defaultCanvas0{
  margin: auto;
  margin-top: 5rem;
display: block;
border: solid black;
border-width: 3px;


}


input,button{
  position:relative;
  z-index: 500;
  right:0px;
}
